body {
    font: 13px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
*{margin:0; padding:0;}
#main {
    margin: 0 auto;
    padding: 0;
}
img {
    border: medium none;
}
li {
    list-style: none outside none;
}
#header1 {
    background:url(http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/top.jpg) no-repeat scroll 0 0 transparent;
    width: 987px;
	margin:0 auto;
}
.search{ margin-top:30px; height:41px; padding-left:0px; margin-left:0px;}
#header2 {
    background: url(http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/top.jpg) no-repeat scroll left bottom transparent;
    height: 43px;
    width: 987px;
	margin: 0 auto;
    padding: 0;
}
.logo1 {
    background: url("http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/logo.gif") no-repeat scroll 10px 20px transparent;
    height: 60px;
    margin-top: 5px;
}
#search {
    left: 295px;
    margin: 20px 0 0;
    top: 10px;
}
#search div {
    position: relative;
    width: 530px;
}
#search-input {
    height: 20px;
    width: 460px;
}
#search-submit {
    height: 30px;
    width: 74px;
}
#search-it {
    height: 28px;
    margin: 0 10px;
    width: 967px;
}
#search-it ul {
    margin: 0;
    padding: 0 10px;
}
#search-it li {
    float: left;
    line-height: 30px;
    margin: -2px 16px;
    padding: 0;
}
#search-it a {
    color: #000000;
    display: block;
    text-decoration: none;
	font-size:13px;
}
#search-it a:hover {
    color: #FFFFFF;
}
#search-it ul li:hover {
    background: url("http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/move-effect.jpg") repeat scroll 0 0 transparent;
}
#wrap {
    left: 0;
    margin: 0 auto;
    padding: 10px 0 0;
    position: relative;
    top: 0;
    width: 978px;
}
#left {
    float: left;
    margin: 0 10px 0 0;
	_margin: 0;
    padding: 0;
    width: 204px;
}
.left-top {
    margin: 0;
    padding: 0;
}
.title1 {
    background: url("http://imgs.inkfrog.com/pix/2ubuy2/product_cat.gif") no-repeat scroll 0 0 transparent;
    height: 40px;
    margin: 0;
    padding: 0;
}
.title2 {
    width: 204px;
}
.left-top ul, .left-bottom ul {
    margin: 0;
    padding: 0;
}
.left-top ul {
    left: 0;
    position: relative;
    top: 0;
}
.left-top li {
    height: 44px;
    margin: 0;
    padding: 0;
}
.left-top img {
    border: 1px solid #FFFFFF;
    float: left;
    padding: 0;
}
.left-top img:hover {
    border: 1px solid #DCDCDC;
}
.left-top span {
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: 500;
    padding: 15px 0;
    text-decoration: underline;
}
#left ul {
    margin: 0;
    padding: 4px 0 0;
}
.left-bottom {
    margin: 8px 0 0 !important;
    padding: 0;
    width: 204px;
}
.left-bottom ul {
    margin: 0;
    padding: 0 0 0 10px;
}
.left-bottom li {
    line-height: 30px;
    margin-left: 0;
}
.left-bottom li span {
    display: block;
    font-weight: bolder;
}
#right {
    float: left;
    padding: 0;
    right: 0;
    text-align: left;
    width: 740px;
}
h2 {
    color: #000000;
    font: bold 24px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 5px 0 25px 0;
}
.right-l {
    height: auto;
    margin-bottom: 5px;
    margin-left: 5px;
}
.centerimg{
    text-align: center;
    width: 500px;
}
.right-l img {
    height: 500px;
    width: 500px;
}
#banner_right {
    cursor: pointer;
    position: absolute;
    right: -5px;
    top: 10px;
}
#right .right-2 {
    height: 110px;
    left: 200px;
    top: 440px;
    width: 500px;
	overflow:hidden;
}
.right-2 ul {
    margin: 0;
    padding: 0;
}
.right-2 img {
    border: 1px solid #CCCCCC;
    height: 85px;
    width: 85px;
	margin:0 0 0 4px;
}
.right-2 img a {
    border: medium none;
}
.right-2 li {
    margin: 0 0 5px;
    padding: 0;
}
h3 {
    border-bottom: 1px solid #DCDCDC;
    font: bolder 13px Arial;
    height: 24px;
    margin-top: 4px;
    padding: 5px 0 1px 20px;
}
.detail {
    border-color:#353431 #ccc #ccc #ccc;
    border-style: solid;
    border-width: 2px 1px 1px;
    font-size: 14px;
    line-height: 160%;
    margin: 0;
    padding: 5px 0 1px 20px;
	margin-top:1px;
}
.hover detail,.hover detail h3,.hover detail p{ display:inherit;line-height:18px;}

.detail p {
    line-height: 20px;
    margin: 0;
}
.detail span {
    display: block;
    font-weight: bold;
}
.detail ul {
    margin: 0;
    padding: 0;
}
.detail li {
    list-style: square inside none;
    margin: 0 0 0 3px;
    padding: 5px;
}
.footer-bg {
    background: none repeat scroll 0 0 #ECECEC;
    height: 20px;
    margin: auto;
    padding: 15px 0 0;
    width: 950px;
}
ul {
    list-style: none outside none;
}
#Tab1 {
    left: 205px;
    top: 575px;
    width: 740px;
}
.Menubox {
    height: 20px;
    line-height: 24px;
    width: 100%;
}
.Menubox ul {
    margin: 0;
    padding: 0;
}
.Menubox li {
    background: url(http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/btn-down-2.gif) repeat scroll 0 0 transparent;
	border:1px solid #cfcfcf;
	border-bottom:none;
    color: #666666;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 13px;
    height: 20px;
    margin-right: 2px;
    text-align: center;
    width: 115px;
}
.Menubox li.hover {
    background: url(http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/btn-effet-2.gif) repeat scroll 0 0 transparent;
    border-left: 1px solid #7c7b79;
    border-right: 1px solid #7c7b79;
    border-top: 1px solid #7c7b79;
    color: #FFFFFF;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding: 0;
    width: 125px;
}
.Contentbox {
    border-color: -moz-use-text-color #A8C29F #A8C29F;
    border-right: 1px solid #A8C29F;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    clear: both;
    height: 181px;
    margin-top: 0;
    padding-top: 8px;
    text-align: center;
}
.clearboth {
    clear: both;
}
#featured_cat1 {
    text-align: center;
    width: 204px;
}
#featured_cat1 ul {
    border-bottom: 1px solid #7c7b79;
    border-left: 1px solid #7c7b79;
    border-right: 1px solid #7c7b79;
    margin: 0;
    padding: 0;
}
#featured_cat1 ul li {
    cursor: pointer;
    line-height: 36px;
    list-style-type: none;
}
#featured_cat1 ul li:hover {
    background: url(http://www.yalldata.com/downloads/upzone/image/laptops-home/listingpage/nav_title_bg.jpg) no-repeat scroll center center transparent;
}
#featured_cat1 ul li a:link, #featured_cat1 ul li a:visited, #featured_cat1 ul li a:active {
    color: #000000;
    font-size: 13px;
    text-decoration: none;
}
#featured_cat1 ul li a:hover {
    color: #000000;
    text-decoration: none;
}
#featured_cat1 ul li.categories_head {
    background: none repeat scroll 0 0 transparent;
    color: #EC8103;
    font-size: 16px;
    font-weight: bold;
    text-indent: 5px;
}
#featured_cat1 ul.level2 {
    border-color: #D6E3E9;
    border-style: solid;
    border-width: 1px 2px 2px 0;
}
#featured_cat1 ul ul {
    display: none;
    left: 257px;
    position: absolute;
    top: -1px;
    z-index: 1000;
}
#featured_cat1 ul ul li {
    width: 256px;
}
#featured_cat1 ul.level1 li.submenu:hover ul.level2 {
    display: block;
}
.selected .level2 {
    display: block !important;
}
.smallpic {
    float: left;
    margin: 14px 4px;
    text-align: center;
}